RubyGems Navigation menu

magicbus 0.1.1

A thin wrapper around RabbitMQ designed for delivery of push notifications to web clients.

Versions:

  1. 0.1.1 - July 4, 2013 (4.5 KB)
  2. 0.1.0 - July 3, 2013 (4.5 KB)
  3. 0.0.9 - July 3, 2013 (4.5 KB)
  4. 0.0.7 - July 3, 2013 (4.5 KB)
  5. 0.0.6 - July 3, 2013 (4.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Louis Mullie

Owners:

93c19c6e4703101557b0c995d5e10b7b

Total downloads 5,667

For this version 636

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'magicbus', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install magicbus = Copy to clipboard Copied!

Links: